File: image_size.css

package info (click to toggle)
ruby-compass 1.0.3~dfsg-4
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 8,184 kB
  • ctags: 1,789
  • sloc: ruby: 12,904; makefile: 100; perl: 43; xml: 14; sh: 4
file content (15 lines) | stat: -rw-r--r-- 172 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
.png {
  width: 100px;
  height: 150px; }

.jpg {
  width: 100px;
  height: 150px; }

.jpeg {
  width: 100px;
  height: 150px; }

.gif {
  width: 100px;
  height: 150px; }